div, li, ul, ol, h1, h2, h3, h4, h5, h6
{
	zoom: 1;
}


ul.tabs li, div.layout_global li, div.layout_navigation li
{
	display: inline;
}

ul.layout_navigation_sub li span
{
	margin-top: 3px;
}

input.layout_top_query
{
	height: 18px;
}

input.layout_top_query
{
	height: 18px;
}

input.front_search_text
{
	height: 18px;
	width: 210px;
}

input.front_login_field
{
	height: 18px;
	width: 170px;
}

input.layout_global_text
{
	height: 15px;
}

div.layout_global li.layout_global_logo a
{
	display: block;
	top: -3px;
}

div.search_tiles ul
{
	width: 595px;
}

div.search_tiles ul li
{
	width: 297px;
}